@media (max-width:1200px) and (min-width:601px) {
    nav .menu li > a,
    ul#menu-side li a{
        font-size:19px;
    }
    .scontact-wrapper:after{
        transform: skew(13deg, -6deg);
    }
    .scontact-wrapper:before{
        transform: skew(0, 6deg);
    }
    .post-title{
        font-size:20px;
    }
    .boxm {
        width: 60%;
    }
    .logo,
    .ph-left {
        width: 100%;
        text-align: center;
        margin: 0 auto 15px auto;
    }
    .ph-left{
        margin:0 auto;
    }
    #pages-header nav {
        text-align: center;
    }

}